Uploaded image for project: 'eZ Publish / Platform'
  1. eZ Publish / Platform
  2. EZP-31553

Perform tests with Node 12 to see if we can upgrade

    XMLWordPrintable

    Details

    • Type: Story
    • Status: Closed
    • Priority: Medium
    • Resolution: Done
    • Affects Version/s: 3.0.0
    • Fix Version/s: n/a
    • Component/s: QA
    • Labels:
    • Sprint:
      [3.1] - Sprint 1

      Description

      According to our requirements Node.js 10 is recommended:
      https://doc.ezplatform.com/en/master/getting_started/requirements/

      It has been suggested that it might be time for an upgrade to Node.js 12: https://github.com/ezsystems/developer-documentation/pull/1012/files#r404579884

      We need to test that our assets continue working as they did on newer version of Node

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned
              Reporter:
              marek.nocon@ez.no Marek NocoĊ„
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: